/*messages */

.success {
padding:20px;
background:#BADF61;
color:#4A5F17;
position:relative;
margin-bottom:30px;	
}

.error {
padding:20px;
background:#EF9786;
color:#6F2314;
position:relative;
margin-bottom:30px;	
}

.errors {
margin:0px 0 10px 0;
list-style:none;
padding:0;	
color:#FF0000;
}

/* default Blog */

.blog-comments {
width:100%;
margin:0 0 50px 0;	
}

.blog-comments tr {
background:#efefef;	
}

.blog-comments td {
padding:10px;
margin-bottom:10px;
vertical-align:top;	
}

.blog-comments-image {
width:64px;	
}

.blog-comments .reply {
background:#FDFFEF;
}

.blog-comments .reply .blog-comments-image {
border-left:4px solid #EFE9A4;	
}

.blog-share {
margin-bottom:20px;	
}

.blog-share a {
padding:10px 0 10px 40px;
margin-right:10px;
}

.blog-share-twitter {
background:url(http://cedarcms.com/images/twitter-icon.png) left center no-repeat;	
}

.blog-share-facebook {
background:url(http://cedarcms.com/images/facebook-icon.png) left center no-repeat;	
}

.blog-share-delicious {
background:url(http://cedarcms.com/images/delicious-icon.png) left center no-repeat;	
}

.blog-share-stumble {
background:url(http://cedarcms.com/images/stumbleupon-icon.png) left center no-repeat;	
}

.clear {
clear:both;	
}

/* default shop */

.products {
margin-right:250px;	
}

.shop-side {
float:right;
width:200px;	
}

.shop-side ul {
margin:0;
padding:0;
list-style:none;	
}

.shop-side h3 {
margin:20px 0 10px 0;	
}

.product-line {
border-bottom:1px dotted;
padding-bottom:10px;
margin-bottom:10px;	
position:relative;
}

.product-line.product-feature {
border:none;
padding:40px 0;
}

.product-line.product-feature .product-name {
font-size:22px;	
margin-top:0;
}

.product-line.product-feature .product-price {
font-size:20px;
}

.product-line .product-meta {
margin-left:200px;	
}

.product-line.product-feature .product-meta {
margin-left:300px;
}

.product-line .product-image {
float:left;	
}

.product-line .product-sale-badge {
top:-12px;	
}

.product-line .product-feature {
display:none;	
}

.product-grid {
margin:15px;
float:left;
height:260px;	
width:200px;
z-index:1000;
position:relative;
}

.product-grid .product-image a {
border:5px solid #CCC;
padding:5px;
text-align:center;	
background:#fff;
display:block;
}

.product-grid .product-image a:hover {
border:5px solid #999;	
}

.product-grid .product-image img {
height:150px;	
}

.product-grid .product-intro {
display:none;	
}

.product-grid .product-name {
margin:6px 0 2px 0;	
}

.product-grid .product-price {
margin:0;	
}

.product-grid .product-feature {
display:none;	
}

.product-shelf-wood {
background:url(http://cedarcms.com/images/shelf.png) bottom left repeat-x;
position:relative;
padding:0 20px 30px;
margin-bottom:20px;
width:755px;
}

.product-shelf {
margin:15px;
float:left;
height:190px;	
width:135px;
border:5px solid #CCC;
padding:10px 5px 5px 5px;
text-align:center;	
display:block;
position:relative;
background:#fff;
}

.product-shadow {
width:6px;
height:112px;
position:absolute;
bottom:-7px;
right:-11px;
background:url(http://cedarcms.com/images/product-shadow.png) -1px 0 no-repeat;	
}

.product-shelf .product-image a {
height:100px;	
}

.product-shelf .product-image img {
height:100px;	
}

.product-shelf .product-intro {
display:none;	
}

.product-shelf .product-name {
margin:6px 0 2px 0;	
font-size:14px;
line-height:16px;
}

.product-shelf .product-price {
margin:0;	
}

.product-shelf .product-feature {
width:32px;
height:32px;
background:url(http://cedarcms.com/images/star.png) 0px 0px no-repeat;	
position:absolute;
bottom:-10px;
left:5px;
}

.product-shelf .product-feature span {
display:none;	
}

.product-view-text {
margin-right:300px;	
}

.product-view-image {
float:right;
max-width:250px;
overflow:hidden;
margin:0;
padding:5px;	
}

.product-view-image img {
margin:0;
padding:0;	
}

.product-color-options {
margin:0;
padding:0;
list-style:none;	
}

.product-color-options li {
margin:5px;
float:left;
text-align:center;	
}

.product-sale-badge {
width:48px;
height:48px;
background:url(http://cedarcms.com/images/sale.png) 0px 0px;
position:absolute;
top:-20px;
left:-20px;	
}

.product-sale {
color:red;	
}

.product-view-options {
padding:15px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
background:url(http://cedarcms.com/images/black_trans5.png) 0px 0px;
}

.product-add-cart {
float:right;
margin:0 200px 0 0;	
}

.product-view-price {
font-size:21px;	
margin-top:10px;
padding-top:10px;
border-top:1px dotted;
text-align:right;
}

.product-more {
font-size:12px;
float:left;	
}

.product-view-price .product-price-label {
color:#5AB0CF;	
display:none;
}

.product-action {
text-align:right;
margin-top:10px;
}


.product-action .shop-button {
float:right;
}

.cart-product-action a.shop-button {
margin-left:8px;	
}

.product-cart-total {
font-size:21px;
padding-right:10px;
}

input[type="submit"].shop-button, a.shop-button {
padding:11px 15px;	
background:url(http://cedarcms.com/images/green-button.png) top center no-repeat;
font-weight:bold;
font-size:13px;
color:#fff;
text-decoration:none;
text-shadow: 0 1px 1px #333;
text-align:center;
text-transform:capitalize;
border:none;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
margin:0;
line-height:normal;
}

a.shop-button {
padding:0 15px;	
height:40px;
line-height:40px;
}

input[type="submit"].shop-button:hover, a.shop-button:hover {	
background:url(http://cedarcms.com/images/green-button.png) bottom center no-repeat;	
text-decoration:none;
}

.product-cart {
width:100%;	
border-collapse:collapse;
}

.product-cart td,
.product-cart th {
padding:8px;
}

.product-cart th {
text-align:left;
border-bottom:2px solid;
}

.product-cart .cart-row-odd {
background:url(http://cedarcms.com/images/black_trans5.png) 0px 0px;
}

.product-cart .product-image {
float:left;
margin-right:15px;	
}

.checkout-products {
margin:0;
padding:2%;
background:url(http://cedarcms.com/images/black_trans5.png) 0px 0px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;	
font-size:12px;
line-height:16px;
float:left;
width:70%;
min-height:140px;
}

.checkout-products td {
padding:0 5px 10px 0;	
}

.checkout-products p {
margin:0 0 10px 0;
padding:0;
}

.checkout-products .checkout-image {
float:left;	
margin-right:5px;
height:50px;
padding:2px;
border:2px solid;
}

.checkout-products a {
font-weight:bold;	
}

.checkout-total {
background:url(http://cedarcms.com/images/green_trans5.png) 0px 0px;	
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
width:150px;
padding:2%;
float:right;
width:20%;
color:#8EAF6D;
min-height:140px;
}

.checkout-total table {
width:100%;
border-collapse:collapse;	
}

.checkout-total table td {
padding:5px 0;
margin-bottom:5px;
border-bottom:1px dotted #C8CFC2;	
}

.checkout-total .checkout-grand-total { 
font-weight:bold;	
color:#6A7F47;
font-size:20px;
}

.checkout-form {
margin-top:20px;	
}

#bill_address-element dl {
width:45%;
float:left;	
}

#ship_address_form-element {
width:45%;
float:right;
margin-top:-430px;		
}

#bill_address-label,
#ship_address_form-label,
#regular_shopper-label {
display:none;	
}

#regular_shopper-label {
clear:both;	
}

.complete-receipt a {
float:right;	
}

.process-bar {
border-top:1px solid;
border-bottom:1px solid;
background:url(http://cedarcms.com/images/black_trans5.png) 0px 0px;
padding:15px 20px;
margin-bottom:40px;
}

.process-bar h3 {
line-height:42px;
margin:0;
padding:0;	
border:none;
}

.process-bar h3 span {
width:41px;
height:42px;
margin-right:10px;
float:left;
display:block;	
}

.process-bar a span {
width:27px;
height:42px;
margin-right:5px;
display:block;
float:left;
line-height:31px;
}

.process-bar p {
clear:both;
margin-top:20px;	
}

.process-bar a {
filter:alpha(opacity=40);
opacity:0.4;	
float:left;
line-height:42px;
margin-right:10px;
border:none;
}

.process-1 h3 span {
background:url(http://cedarcms.com/images/step-badge.png) 0px 0px no-repeat;
}

.process-2 h3 {
float:left;	
border:none;
}

.process-2 h3 span {
background:url(http://cedarcms.com/images/step-badge.png) -41px 0px no-repeat;	
}

.process-2 a span {
background:url(http://cedarcms.com/images/step-badge-small.png) 0px 5px no-repeat;	
}

.process-3 h3 span {
background:url(http://cedarcms.com/images/step-tick.png) 0px 0px no-repeat;	
}

.process-3 a span {
background:url(http://cedarcms.com/images/step-badge-small.png) 0px 5px no-repeat;	
}

.process-3 a.step-2 span {
background:url(http://cedarcms.com/images/step-badge-small.png) -27px 5px no-repeat;	
}

.disabled label {
filter:alpha(opacity=50);
opacity:0.5;	
}

.checkout-form .zend_form fieldset {
border:none;
padding-top:40px;
margin:40px 0;	
border-top:1px dotted #999;
clear:both;
}

.checkout-form .zend_form fieldset legend {
font-size:16px;
font-weight:bold;	
color:#000;
}

.checkout-form .zend_form dt {
float:left;
width:120px;
margin-right:10px;
font-weight:bold;	
}

.checkout-form .zend_form dd {
padding:0;
margin:0 0 10px 0;
}

.checkout-form .zend_form input {
font-size:14px;
padding:4px;
}

.checkout-form #fieldset-ship_address_form {
margin-top:118px;
border-top:none;	
}

.checkout-form #bill_address-ship {
margin-left:130px;	
}

.checkout-form .zend_form #regular_shopper-newsletter {
margin-left:130px;	
}

.checkout-form .zend_form .description {
margin:0 0 0 130px;
color:#999;	
}

/* forms */

.zend_form {
margin:0;
padding:0;	
font-size:12px;
}

.zend_form dt,
.zend_form dd {
margin:0 0 0 0;
padding:0;	
}

.zend_form dt {
margin:5px 0 0 0;
padding:0;	
}

.zend_form dd {
padding-bottom:5px;	
}

.zend_form label {
font-weight:bold;
font-size:12px;	
}

/* lightbox */

.light-box-wrapper {
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:url(http://cedarcms.com/images/black_trans50.png) 0px 0px;
z-index:5000;
}

.light-box {
background:#fff;
padding:25px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;	
width:500px;
height:220px;
position:fixed;
top:50%;
left:50%;
margin:-110px 0 0 -250px;
}


/* default portfolio */

.portfolio .portfolio-item {
float:left;
margin:0 10px 10px 0;	
}

.portfolio .portfolio-item .portfolio-title,
.portfolio .portfolio-item .portfolio-price {
display:none;
}

.portfolio .portfolio-link {
position:relative;
display:block;
text-decoration:none !important;	
}

.portfolio .portfolio-item .portfolio-link:hover .portfolio-title,
.portfolio .portfolio-item .portfolio-link:hover .portfolio-price {
display:block;
}

.portfolio-item .portfolio-title {
font-size:12px;
font-weight:bold;
padding:4px;
background:#000;
position:absolute;
bottom:35px;
left:10px;	
color:#fff;
text-transform:uppercase;
margin:0;
line-height:14px;
height:auto;
max-width:80%;
}

.portfolio-item .portfolio-price {
background:#3399CC;
padding:2px;
margin:0;
color:#fff;
bottom:20px;
left:10px;
font-size:10px;
line-height:10px;
position:absolute;	
}
